/* Общий стиль */
html, body, #wrapper { height: 100%; }
body { font-family: helvetica, arial, verdana, sans-serif;  min-width: 930px; }
body > #wrapper { height: auto; min-height: 100%; }
#main { padding-bottom: 50px; }

/* Враппер, плавающий по центру */
#wrapper {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto 0 auto;
}

/* Ссылка */
a {
    color: #0055cc;
    border-bottom: 1px solid #b2ccf0;
    text-decoration: none;
}

a:hover {
    color: #c00;
    border-bottom: 1px solid #f0b2b2;
}

/* Псевдоссылка */
a.pseudo {
    border-bottom: 1px dashed #b2ccf0;
}

a.pseudo:hover {
    border-bottom: 1px dashed #f0b2b2 !important;
}

/* Нерабочая */
a.unworked {
    color: #ccc !important;
    border-color: #f0f0f0 !important;
}

a.unworked:hover {
    color: #ccc !important;
    border-color: #f0f0f0 !important;
}

/* Красная */
a.red {
    color: #c00;
    border-bottom: 1px solid #f0b2b2;
}

/* Хедер */
#header {
    height: 50px;
    width: 90%;
    margin: 0 auto;
    padding: 30px 20px 20px 20px;
}

#logo {
    float: left;
}

#search {
    float: right;
    margin-top: 9px;
    border: 1px solid #aaa;
    box-shadow: 0px 3px 10px rgba(0,0,0,0.1) inset;
    border-radius: 8px;
    padding: 2px 2px 2px 25px;
    background: #fff url('/template/img/search.gif') 7px 5px no-repeat;

}

#search .searchbar {
    width: 135px;
    border: none;
    background: transparent;
    font-size: 11px;
    color: #555;
    font-weight: 700;
}

#menu {
    margin-top: 15px;
    margin-left: 200px;  
    margin-right: 170px;
    font-size: 10pt;
}

#menu ul {
    display: table;
    width: 80%;
    margin: 0 auto;
}

#menu ul li {
    display: table-cell;
    width: 20%;
    text-align: center;
    white-space: nowrap;
    min-width: 80px;
}

#audio-infoblock {
    margin-top: 54px;
    right: 50%;
    margin-right: 218px;
    padding: 10px 35px 0 0;
}

#vacuum-infoblock {
    right: 50%;
    margin-right: 218px;
    padding: 10px 35px 0 0;
}

#fan-infoblock, #navi-infoblock {
    left: 50%;
    margin-left: 218px;
    padding: 10px 0 0 35px;
}

#tv-infoblock{
    margin-top: 57px;
    right: 50%;
    margin-right: 218px;
    padding: 10px 35px 0 0;
}

#cook-infoblock{
    left: 50%;
    margin-top: 67px;
    margin-left: 218px;
    padding: 10px 0 0 35px;
}

#main .former {
    z-index: 301;
    position: absolute;
    top: 1px;
    border-top: 1px solid #111;
    display: none;
}

#main .former h2 {
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 15px;
}

#main .former div {
    font-size: 12px;
    padding-bottom: 10px;
}

#main {
    position: relative;
}

#tvhover {
    position: absolute;
    left: 50%;
    top: 1px;
    margin-left: -230px;
    width: 459px;
    z-index: 500;
}

#tvhover .itemwrap {
    width: 151px;
    height: 138px;
    margin: 1px;
    cursor: pointer;
    float: left;
}

/* Плавающий телик */
#tv {
    position: relative;
    margin: 50px auto 0 auto;
    width: 459px;
}



#tvpreload {
    background: url('/template/img/tvblur.jpg') no-repeat;
    position: absolute;
    margin-left: -291px;
    margin-top: -22px;
    top:-50px;
    left: 50%;
    width: 650px;
    z-index: 2000;
    height: 412px;
}

#pult {
    background: url('/template/img/pultb.png') 100% 0 no-repeat;
    position: absolute;
    margin-left: 270px;
    margin-top: 260px;
    top:-50px;
    left: 50%;
    width: 75px;
    z-index: 1990;
    height: 96px;
}

#pult:hover {
    background: url('/template/img/pultb.png') 0 0 no-repeat;
}

#tvpreload .ajaxloader {
    position: absolute;
    top: 50%;
    margin-left: -30px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    width: 100%;
    text-shadow: 0 -5px 10px #000;
    text-align: center;
}

#milk {
    width: 100%;
    height: 400px;
    margin-top: -32px;
    position: absolute;
    z-index: 1;
}

#shadoverflow {
    overflow: hidden;
    position: absolute;
    left: 1px;
    right: 1px;
    top: 1px;
    height: 276px;
}

#tv .itemwrap {
    width: 151px;
    height: 138px;
    margin: 1px;
    background: #000;
    float: left;
}

#tv .vacuum-item {
    width: 151px;
    height: 189px;
    position: absolute;
    top: -50px;
}

#tv .vacuum-gray {
    background-color: #fff;
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 1;
}
#tv .vacuum-dark {
    background-color: #fff;
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 2;
    opacity: 0;
}
#tv .vacuum-color {
    background-color: #fff;
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 10;
    opacity: 0;
}

#tv .navi-item {
    width: 151px;
    height: 138px;
    position: absolute;
}
#tv .navi-gray {
    background-color: #fff;
    background-position: 50% 0;
    background-repeat: no-repeat;
    z-index: 1;
}
#tv .navi-dark {
    background-color: #fff;
    background-position: 50% 0;
    background-repeat: no-repeat;
    z-index: 2;
    opacity: 0;
}
#tv .navi-color {
    background-color: #fff;
    background-position: 50% 0;
    background-repeat: no-repeat;
    z-index: 10;
    opacity: 0;
}

#tv .fan-item {
    width: 151px;
    height: 138px;
    position: absolute;
}
#tv .fan-gray {
    background-color: #fff;
    background-position: 100% 0;
    background-repeat: no-repeat;
    z-index: 1;
}
#tv .fan-dark {
    background-color: #fff;
    background-position: 100% 0;
    background-repeat: no-repeat;
    z-index: 2;
    opacity: 0;
}
#tv .fan-color {
    background-color: #fff;
    background-position: 100% 0;
    background-repeat: no-repeat;
    z-index: 10;
    opacity: 0;
}

#tv .audio-item {
    width: 151px;
    height: 138px;
    position: absolute;
}
#tv .audio-gray {
    background-color: #fff;
    background-position: 0 100%;
    background-repeat: no-repeat;
    z-index: 1;
}
#tv .audio-dark {
    background-color: #fff;
    background-position: 0 100%;
    background-repeat: no-repeat;
    z-index: 2;
    opacity: 0;
}
#tv .audio-color {
    background-color: #fff;
    background-position: 0 100%;
    background-repeat: no-repeat;
    z-index: 10;
    opacity: 0;
}

#tv .tv-item {
    width: 151px;
    height: 138px;
    position: absolute;
}
#tv .tv-gray {
    background-color: #fff;
    background-position: 50% 100%;
    background-repeat: no-repeat;
    z-index: 1;
}
#tv .tv-dark {
    background-color: #fff;
    background-position: 50% 100%;
    background-repeat: no-repeat;
    z-index: 2;
    opacity: 0;
}
#tv .tv-color {
    background-color: #fff;
    background-position: 50% 100%;
    background-repeat: no-repeat;
    z-index: 10;
    opacity: 0;
}

#tv .cook-item {
    width: 151px;
    height: 138px;
    position: absolute;
}
#tv .cook-gray {
    background-color: #fff;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    z-index: 1;
}
#tv .cook-dark {
    background-color: #fff;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    z-index: 2;
    opacity: 0;
}
#tv .cook-color {
    background-color: #fff;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    z-index: 10;
    opacity: 0;
}

.placeholder {
    color: #aaa;
}

input[type=text], textarea {
    font-family: helvetica, arial, verdana, sans-serif;
}

#tvshadow {
    background-color: #000;
    width: 337px;
    height: 221px;
    position: absolute;
    box-shadow: 10px 10px 50px #000;
    opacity: 0;
    z-index: 99;
}

#bottv {
    background: url('/template/img/undertv.png');
    width: 683px;
    height: 43px;
    left: 50%;
    margin-left: -344px;
    z-index: 300;
    margin-top: -1px;
    position: relative;
}

#compwrap {
    margin-top: 30px;
    width: 100%;
    z-index: 100;
}

#companies {
    width: 90%;
    height: 80px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#compwrap .leftshad {
    left: 5%;
    background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}

#compwrap .rightshad {
    right: 5%;
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );

}

#compwrap .shad {
    height: 80px;
    width: 60px;
    position: absolute;
    z-index: 1001;
}

#companies .items
{
    margin: 0 auto;
    height: 80px;
}

#companies .items li a
{
    text-decoration: none;
    color: #888;
    border-bottom: none;
}

#companies .items li a:hover
{
    color: #c00;
}

#companies .items ul {
    white-space: nowrap;
    display: inline-block;
    margin: 0 auto;
}

#companies .items li {
    display: inline-block;
    width: 200px;
    line-height: 80px;
    font-family: tahoma, sans-serif;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
}

#footer {
    height: 40px;
    position: relative;
    margin-top: -40px;
    width: 100%;
    clear: both;
    overflow: hidden;
    max-height: 155px;
    background: url('/template/img/botshad.png') repeat-x;
}

#footer .leftftr {
    height: 155px;
    width: 173px;
    float: left;
    background: url('/template/img/botshadl.png') no-repeat;
}

#footer .rightftr {
    height: 155px;
    width: 173px;
    float: right;
    background: url('/template/img/botshadr.png') no-repeat;
}

#footer .worked {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: #555;
}

#login {
    width: 192px;
    height: 111px;
    position: absolute;
    background: url('/template/img/login.png');
    z-index: 2999;
    display: none;
}

#login #form2_feedback_submit {
    padding-top: 8px;
}

#login .preinput2 {
    border: 1px solid #bbb;
    border-radius: 10px;
    margin: 3px 0;
    padding: 0px 10px;  
    position: relative;
}

#login input {
    font-size: 11px;
}

#login .itext2 {
    border: none;
    background: transparent;
    width: 100%;
}

#login #submitbtn2 {
    border: none;    
    font-size: 10px;
    color: #0055cc;
    border-bottom: 1px solid #b2ccf0;
    padding: 0;
    margin-left: 110px;
    background: none;
    cursor: pointer;
}

#underlogin {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1900;
    display: none;
    cursor: pointer;
}

#login > div {
    padding: 9px 20px 0 25px;
}

#login a {
    font-size: 10pt;
}

::-webkit-input-placeholder  { color:#aaa; }
input:-moz-placeholder { color:#aaa; }